Community
Showing results for 
Search instead for 
Do you mean 
Reply

database cannot be opened because it has been upgraded to newer version of SQL server

Copper Contributor
Posts: 52
Country: USA

database cannot be opened because it has been upgraded to newer version of SQL server

my laptop crashed and I could no longer start SQL ACT7.    Following knowledge base article I uninstalled and reinstalled SQL server 2008.   I now get the message above.

 

Microsoft SQL Server 2008 - Express Edition

 

Sage ACT! Pro 2011 VERsion  13.1.111.0, Hot fix 6

 

ACTdiag shows no databases

aaa.jpg

 

Where to next?

Moderator
Posts: 704
Country: USA

Re: database cannot be opened because it has been upgraded to newer version of SQL server

Ebenwalker,

 

  Yes, after you reinstall sql no databases will show on your database list.  You'll need to attach the databases again.  Easiest way to do that is to go to the tools menu, click Attach Act! Database, Normal Attach.

 

Browse to each of your .ADF files for your database, one at a time, and attach them.

 

Afterwards, open Act! and (if needed) open the .PAD files like normal.

Billy Clark
Swiftpage
Act! Knowledgebase: http://kb.act.com